* {
	margin: 0;
}

html, body {
	min-height: 100%;
	font-family: 'Graphik', sans-serif;
	font-weight: 300;
	font-size: 12px;
}

h1,h2,h3, h4, h5, h6 {
	font-family: 'Graphik', sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em
}

p {
	line-height: 1.6em;
}

.ui.modal {
	font-family: 'Graphik', sans-serif;
	font-weight: 300;
	padding: 2em;
}

.page-container {
	min-height: 100%;
	height: auto !important;
	margin: 0 auto;
}

a:hover {
	color: black;
}

section {
	width: 100%;
	position: relative;
	margin: 0;
}

section.normalsec {
	margin: 12em 0 14em 0;
	display: none;
	height: auto;
}

section.normalsec.our-expertise {
	margin-top: 10em;
}

section.normalsec#projects {
	display: block;
}

section.bottomsec {
	padding-bottom: 4em;
}

section.normalsec.projectsec {
	margin: 6em 0 0 0;
	padding-bottom: 6em;
}

h2.section-title {
	font-weight: 300;
	font-size: 2.6em;
	letter-spacing: 0.05em;
}

h4.excerpt, h4.excerpt p {
	width: 100%;
	font-size: 2.8em;
	margin: 1.4em auto;
}

section.normalsec p {
	font-size: 1.6em;
	text-align: left;
}

.ui.dimmer {
	background-color: rgba(0,0,0,0.15);
}

.footerparent {
	background: white;
	position: relative;
	padding-bottom: 20px;
	width: 100%;
	letter-spacing: 0.05em;
}

.footer-mobile {
	text-align: center;
}

.footer-mobile a {
	color: black;
}

.footer-mobile {
	font-size: 0.8em;
}


.show-mobile {
	display: none;
}

.content-wrap {
	width: 100%;
	max-width: 1200px;
	padding: 10px 0;
	margin: 0 auto;
}

.content-wrap.footer .inner {
	border-top:2px solid black;
	padding-top: 10px;
	width: 100%;
}

.content-wrap.footer {
	padding: 0;
}

.content-restrict {
	width: 100%;
	max-width:950px;
	margin: auto;
}

.footer {
	font-size: 1em;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center !important;
}

.footer .icons-col a i {
	color: black;
	padding:0 3px 0 6px;
}

.footer .icons-col a {
	border-left: 1px solid #7F7F7F;
}

.footer i.icon {
	width: auto;
	margin: 0;
}

.footer i.icon:hover {
	color: #666;
}

.footer .icons-col a.last-icon {
	border-right: 1px solid #7F7F7F;
}

.footer .icons-col a.last-icon i{
	padding:0 6px 0 6px;
}

.footer .smalltext-col a {
	color: black;
}

header {
	padding-top: 45px;
}

header a {
	color: black;
}

header a.logo {
	font-weight: 300;
	font-size: 2.6em;
	letter-spacing: 0.05em
}

header a.newsletter-link, .footer-mobile a.newsletter-link {
	border-bottom: 1px solid black;
	padding: 6px;
	letter-spacing: 0.05em
}
.footer-mobile a.newsletter-link {
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 1em;
	margin-bottom: 15px;
	margin-top: 15px;
	display: inline-block;
	padding: 3px;	
}

header .menu-col ul {
	margin: 0;
	padding: 0;
}

header .menu-col ul li {
	display: inline-block;
	list-style-type: none;
}

header .menu-col ul li a {
	font-size: 1.6em;
	font-weight: 300;
	padding: 0;
	margin: 0 1em;
}

.mobile-menu { 
	display: none;
	font-size: 2.8em;
	margin: 1em 0 0.4em 0;
	padding: 0.6em 0;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.mobile-menu ul {
	margin: 0;
	padding: 0;
}
.mobile-menu li {
	list-style-type: none;
	line-height: 3em;
	text-align: center;
}

.ui.small.modal.newsletter {
	text-align: center;
	padding: 4em !important;
/*
	width: 560px;
	margin: 0em 0em 0em -280px;
*/
	position: relative;
}

form#subscribe-form {
	width: 100%;
	max-width: 400px;
	margin: 30px auto 0 auto;
	font-size: 1.2em;
}

form#subscribe-form input[type=text], form#subscribe-form input[type=email] {
	width: 100%;
	margin-bottom: 10px;
	padding: 15px;
	outline: none;
	border: 1px solid black;
	text-align: center;

}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    black;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    black;
}

form#subscribe-form input[type=submit] {
	background: white;
	color: black;
	padding: 0;
	font-size: 1.2em;
	margin: 10px 0;
	border:2px solid black;
	font-weight: normal;
	padding: 0.75em 3.5em;
	background: linear-gradient(to right, black 50%, white 50%);
    background-size: 200% 100% !important;
    background-position:right bottom;
    margin-left:10px;
    transition:all 0.5s ease;
    margin-top: 30px;
}

form#subscribe-form input[type=submit]:hover {
	background-position:left bottom;
	color: white;
}

h2.upper {
	text-transform: uppercase;
}


.home-slideshow {
	height: 520px;
	background: white;
	margin-top: 4em;
	margin-bottom: 8em;
	position: relative;
	padding-top: 17px;
}

.gif-background {
	width: 90%;
	margin: auto;
	height: 500px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}


.slick-slider {
    margin-bottom: 30px;
    width: 100%;
    padding: 0 140px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 3em;
    font-weight: normal;
    color: white;
    z-index: 20;
    height: 500px;
}



.slick-dots {
	bottom: -35px;
	left: 0;
}

.slick-initialized .slick-slide {
	outline: none;
}

.slick-slide {
	display: table !important;
	height: 500px;
}

.slick-slide p {
	display: table-cell;
	vertical-align: middle;
}

.inline-image img {
	max-width: 100%;
	width: 100%;
}

body.home .inline-image img {
	max-width: 600px;
}

img.crop {
	width: 10px;
	height: auto;
}

img.topleft {
	position: absolute;
	top:0;
	left: 0;
}

img.topleftmore {
	position: absolute;
	top:15px;
	left: 15px;
}

img.topright {
	position: absolute;
	top:0;
	right: 0;
}

img.toprightmore {
	position: absolute;
	top:15px;
	right: 15px;
}

img.bottomleft {
	position: absolute;
	bottom:0;
	left: 0;
}

img.bottomleftmore {
	position: absolute;
	bottom:15px;
	left: 15px;
}


img.bottomright {
	position: absolute;
	bottom:0;
	right: 0;
}

img.bottomrightmore {
	position: absolute;
	bottom:15px;
	right: 15px;
}

section p a {
	text-decoration: underline;
	color: black;
}

.client-col img {
	width: 100%;
}

.ui.five.column.grid.client-grid {
	margin: 4em 0;
}

.ui.five.column.grid.client-grid .column {
	padding: 4px;
}

.btn {
	border: 2px solid black;
	padding: 0.6em 1em;
	display: inline-block;
	text-decoration: none;
	min-width: 240px;
	margin: 0 40px;
	font-weight: normal;
	background: linear-gradient(to right, black 50%, white 50%);
    background-size: 200% 100%;
    background-position:right bottom;
    margin-left:10px;
    transition:all 0.5s ease;
    color: black;
}

.btn:hover, .btn:focus, .btn:active {
	background-position:left bottom;
	color: white;
}

.ui.grid.temp-grid {
		margin: 8em 0 4em 0;
	}

.btn.dl {
	font-size: 1.4em;
}


.person-col {
	text-align: left;
}

.person-col img {
	width: 100%;
}

.person-col h3 {
	margin-bottom: 0;
	font-size: 1.8em;
	color: black;
	font-weight: normal;
}

.person-col h4 {
	margin-top: 5px;
	font-size: 1.8em;
	font-weight: 300;
}

section.normalsec .person-col p {
	font-size: 1.2em;
	width: 90%;
	margin: 1em 0;
}



h2.address {
	font-size: 2.8em;
	margin-bottom: 2em;
}

h3.contact {
	font-size: 1.8em;
	margin-bottom: 5px;
	margin-top: 0;
}

.ui.grid.client-grid .column:not(.row) {
	padding-top: 0.2rem !important;
	padding-bottom: 0.2rem !important;
	padding-left: 0.2rem !important;
	padding-right: 0.2rem !important;
}

.ui.grid.client-grid {
	margin: 4em !important;
}

h3.contact a {
	text-decoration: underline;
	color: black;
}

p.contact-icons {
	margin-top: 3em;
}

p.contact-icons a {
	text-decoration: none !important;
}

p.contact-icons a {
	border-left: 1px solid #000;
	padding-left: 4px;
}

p.contact-icons a i {
	margin: 0;
}

p.contact-icons a.last-icon {
	border-right: 1px solid #000;
	padding-right: 4px;
}

.map-contain {
	width: 100%;
	height: 520px;
	position: relative;
}

#map {
	position: absolute;
    width: 100%;
    height: 520px;
    z-index: 5;
    -webkit-appearance: none;
 }

.map-background {
	position: absolute;
	width: 100%;
	height: 520px;
	z-index: 10;
	opacity: 0.3;
	pointer-events: none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#017df5+0,de748d+100 */
background: #017df5; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #017df5 0%, #de748d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #017df5 0%,#de748d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #017df5 0%,#de748d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017df5', endColorstr='#de748d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.elm-wrapper {
	padding-bottom: 4em;
	display: block;
}

.elm-button {
	color: black !important;
	background: white!important;
	padding: 1em 3em;
	margin: 0.5em 0;
	display: inline-block;
	border: 2px solid black;
	font-size: 1.2em;
	font-weight: normal;
/* 	letter-spacing: 0.05em; */
	outline: none;
	background: linear-gradient(to right, black 50%, white 50%) !important;
    background-size: 200% 100% !important;
    background-position:right bottom !important;
    margin-left:10px;
    transition:all 0.5s !important;
}



.elm-button.is-loading {
	background-position:left bottom !important;
	color: white !important;
}

.elm-button:hover {
	color: white !important;
	background-position:left bottom !important;
}

p.date {
	letter-spacing: 0.1em;
	margin-top: 1.5em;
	margin-bottom: 0em;
}

p.tag a {
	font-size: 0.7em;
	margin: 0 4px;
}

.blogtextcontent {
	width: 100%;
	max-width: 800px;
	margin: 4em auto;
}

section.normalsec .blogtextcontent p.return {
	font-size: 2.8em;
	margin-top: 1.4em;
}

body.single section.normalsec .blogtextcontent p {
	text-align: left;
}

section.blogcontain article img {
	width: 100%;
	max-width: 800px;
	height: auto;
}

section.normalsec .blogtextcontent p {
	text-align: center;
	font-size: 1.6em;
}


section.normalsec .blogtextcontent p:first-child {
	font-weight: light;
	font-size: 2.8em;
}

.grid-sizer,
.grid-item { 
	width: 32%; 
	margin-bottom: 30px; 
}

.gutter-sizer { width: 2%; }


.grid-item img {
	width:100%;
	height: auto;
}

.grid-item a, .grid-item img {
	position: relative;
	z-index: 5;
	display: block;
	cursor: pointer;
}

.grad-cover {
	position: absolute;
	top:0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	display: block;
 	display: none;  
	pointer-events: none;
}


.grad-cover._campaigns, .modal._campaigns {
background: -moz-linear-gradient(45deg, rgba(174,228,253,0.9) 0%, rgba(216,254,255,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(174,228,253,0.9)), color-stop(100%, rgba(216,254,255,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(174,228,253,0.9) 0%, rgba(216,254,255,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(174,228,253,0.9) 0%, rgba(216,254,255,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(174,228,253,0.9) 0%, rgba(216,254,255,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(174,228,253,0.9) 0%, rgba(216,254,255,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8feff', endColorstr='#aee4fd',GradientType=1 ); /* ie6-9 */
}

.modal._campaigns {
background: -moz-linear-gradient(45deg, rgba(174,228,253,1) 0%, rgba(216,254,255,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(174,228,253,1)), color-stop(100%, rgba(216,254,255,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(174,228,253,1) 0%, rgba(216,254,255,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(174,228,253,1) 0%, rgba(216,254,255,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(174,228,253,1) 0%, rgba(216,254,255,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(174,228,253,1) 0%, rgba(216,254,255,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8feff', endColorstr='#aee4fd',GradientType=1 ); /* ie6-9 */
}

.grad-cover._influencer-engagement, .modal._influencer-engagement {
background: -moz-linear-gradient(45deg, rgba(255,170,206,0.9) 0%, rgba(255,204,253,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255,170,206,0.9)), color-stop(100%, rgba(255,204,253,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(255,170,206,0.9) 0%, rgba(255,204,253,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(255,170,206,0.9) 0%, rgba(255,204,253,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(255,170,206,0.9) 0%, rgba(255,204,253,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(255,170,206,0.9) 0%, rgba(255,204,253,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffccfd', endColorstr='#ffaace',GradientType=1 ); /* ie6-9 */
}

.modal._influencer-engagement {
background: -moz-linear-gradient(45deg, rgba(255,170,206,1) 0%, rgba(255,204,253,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255,170,206,1)), color-stop(100%, rgba(255,204,253,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(255,170,206,1) 0%, rgba(255,204,253,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(255,170,206,1) 0%, rgba(255,204,253,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(255,170,206,1) 0%, rgba(255,204,253,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(255,170,206,1) 0%, rgba(255,204,253,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffccfd', endColorstr='#ffaace',GradientType=1 ); /* ie6-9 */
}

.grad-cover._pr, .modal._pr {
	background: -moz-linear-gradient(45deg, rgba(255,209,156,0.9) 0%, rgba(255,249,193,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255,209,156,0.9)), color-stop(100%, rgba(255,249,193,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(255,209,156,0.9) 0%, rgba(255,249,193,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(255,209,156,0.9) 0%, rgba(255,249,193,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(255,209,156,0.9) 0%, rgba(255,249,193,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(255,209,156,0.9) 0%, rgba(255,249,193,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9c1', endColorstr='#ffd19c',GradientType=1 ); /* ie6-9 */
}

.modal._pr {
	background: -moz-linear-gradient(45deg, rgba(255,209,156,1) 0%, rgba(255,249,193,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255,209,156,1)), color-stop(100%, rgba(255,249,193,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(255,209,156,1) 0%, rgba(255,249,193,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(255,209,156,1) 0%, rgba(255,249,193,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(255,209,156,1) 0%, rgba(255,249,193,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(255,209,156,1) 0%, rgba(255,249,193,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9c1', endColorstr='#ffd19c',GradientType=1 ); /* ie6-9 */
}

.grad-cover._content, .modal._content {
	background: -moz-linear-gradient(45deg, rgba(184,194,239,0.9) 0%, rgba(228,222,252,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(184,194,239,0.9)), color-stop(100%, rgba(228,222,252,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(184,194,239,0.9) 0%, rgba(228,222,252,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(184,194,239,0.9) 0%, rgba(228,222,252,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(184,194,239,0.9) 0%, rgba(228,222,252,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(184,194,239,0.9) 0%, rgba(228,222,252,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4defc', endColorstr='#b8c2ef',GradientType=1 ); /* ie6-9 */
}

.modal._content {
	background: -moz-linear-gradient(45deg, rgba(184,194,239,1) 0%, rgba(228,222,252,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(184,194,239,1)), color-stop(100%, rgba(228,222,252,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(184,194,239,1) 0%, rgba(228,222,252,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(184,194,239,1) 0%, rgba(228,222,252,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(184,194,239,1) 0%, rgba(228,222,252,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(184,194,239,1) 0%, rgba(228,222,252,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4defc', endColorstr='#b8c2ef',GradientType=1 ); /* ie6-9 */
}

.grad-cover._social-media, .modal._social-media {
	background: -moz-linear-gradient(45deg, rgba(144,212,218,0.9) 0%, rgba(179,253,242,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(144,212,218,0.9)), color-stop(100%, rgba(179,253,242,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(144,212,218,0.9) 0%, rgba(179,253,242,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(144,212,218,0.9) 0%, rgba(179,253,242,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(144,212,218,0.9) 0%, rgba(179,253,242,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(144,212,218,0.9) 0%, rgba(179,253,242,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3fdf2', endColorstr='#90d4da',GradientType=1 ); /* ie6-9 */
}

.modal._social-media {
	background: -moz-linear-gradient(45deg, rgba(144,212,218,1) 0%, rgba(179,253,242,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(144,212,218,1)), color-stop(100%, rgba(179,253,242,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(144,212,218,1) 0%, rgba(179,253,242,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(144,212,218,1) 0%, rgba(179,253,242,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(144,212,218,1) 0%, rgba(179,253,242,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(144,212,218,1) 0%, rgba(179,253,242,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3fdf2', endColorstr='#90d4da',GradientType=1 ); /* ie6-9 */
}

.grad-cover._events, .modal._events {
	background: -moz-linear-gradient(45deg, rgba(217,213,162,0.9) 0%, rgba(218,253,207,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(217,213,162,0.9)), color-stop(100%, rgba(218,253,207,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(217,213,162,0.9) 0%, rgba(218,253,207,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(217,213,162,0.9) 0%, rgba(218,253,207,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(217,213,162,0.9) 0%, rgba(218,253,207,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(217,213,162,0.9) 0%, rgba(218,253,207,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dafdcf', endColorstr='#d9d5a2',GradientType=1 ); /* ie6-9 */
}

.modal._events {
	background: -moz-linear-gradient(45deg, rgba(217,213,162,1) 0%, rgba(218,253,207,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(217,213,162,1)), color-stop(100%, rgba(218,253,207,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(217,213,162,1) 0%, rgba(218,253,207,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(217,213,162,1) 0%, rgba(218,253,207,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(217,213,162,1) 0%, rgba(218,253,207,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(217,213,162,1) 0%, rgba(218,253,207,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dafdcf', endColorstr='#d9d5a2',GradientType=1 ); /* ie6-9 */
}

.grad-cover._branding, .modal._branding {
	background: -moz-linear-gradient(45deg, rgba(209,211,212,0.9) 0%, rgba(249,230,217,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(209,211,212,0.9)), color-stop(100%, rgba(249,230,217,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(209,211,212,0.9) 0%, rgba(249,230,217,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(209,211,212,0.9) 0%, rgba(249,230,217,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(209,211,212,0.9) 0%, rgba(249,230,217,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(209,211,212,0.9) 0%, rgba(249,230,217,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e6d9', endColorstr='#d1d3d4',GradientType=1 ); /* ie6-9 */
}

.modal._branding {
	background: -moz-linear-gradient(45deg, rgba(209,211,212,1) 0%, rgba(249,230,217,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(209,211,212,1)), color-stop(100%, rgba(249,230,217,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(209,211,212,1) 0%, rgba(249,230,217,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(209,211,212,1) 0%, rgba(249,230,217,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(209,211,212,1) 0%, rgba(249,230,217,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(209,211,212,1) 0%, rgba(249,230,217,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e6d9', endColorstr='#d1d3d4',GradientType=1 ); /* ie6-9 */
}


h2.grid-item-title {
	font-size: 1.5em;
	width: 100%;
	position: absolute;
	top: 44%;
	text-align: center;
	padding: 0 10%;
	font-weight: 300;
}

h2.grid-item-title span {
	font-weight: normal;
	text-transform: uppercase;
}


.ui.modal.project-modal {
	text-align: center;
}

h2.modal-title {
	font-size: 2.4em;
	margin-bottom: 1em;
	text-align: center;
	margin-top: 10px;
}

.ui.modal > :first-child:not(.icon), .ui.modal > .icon:first-child + * {
	border-radius: 0 !important;
}

h2.modal-title.first-title {
	font-size: 1.44em;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	margin-bottom: 0;
	margin-top: 1em;
	padding-left: 34px;
}


.browsehappy {
	margin-top: -20px;
	background: #eee;
	width:100%;
	z-index: 1000;
	color: black;
	padding: 1em;
	text-align: center;
}

.browsehappy a {
	font-weight: normal;
	color: black;
}

.closebtn {
	position: relative;	
	width: 34px;
	height: auto;
	z-index: 30;
	float: right;
	cursor: pointer;
}

.flexible-image-content {
	margin: 10px 0;
	max-width: 100%;
}

.flexible-text-content {
	width: 100%;
	max-width: 700px;
	margin: 4em auto;

}

.flexible-text-content p {
	text-align: center;
	font-size: 2.4em;
}

.flexible-text-content p:first-child {
	font-weight: normal;
}

.modal-image-container {
	position: relative;
	margin: 4em auto;
}

header .menu-col ul li a,  .category-container ul li a{
	position: relative;
	color: #000;
	text-decoration: none;
}

header .menu-col ul li a:hover, .category-container ul li a:hover {
	color: #000;
}

.category-container ul li a:hover:before {
	background-color: #000;
	}

/*
header .menu-col ul li a:before {
  content: "";
  position: absolute;
  width: 20%;
  margin-left: 40%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000;
  visibility: hidden; 
  -webkit-transform: scaleX(5);
  transform: scaleX(5);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
*/

header .menu-col ul li a:before, .category-container ul li a:before {
	visibility: hidden;
-webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  width: 100%;
  content: "";
  position: absolute;
  height: 1px;
  bottom: -5px;
  right: 0;
  background-color: #000;
  transform-origin: right top;
}

.category-container ul li a:before {
	background-color: #b2b2b2;
}

.hidecat {
	display: none;
}

header .menu-col ul li a:hover:before, .category-container ul li a:hover:before {
  visibility: visible;
  width: 12px;
  }

header .menu-col ul li.current-menu-item a:before, .category-container ul li.current-cat a:before {
visibility: visible;
  width: 12px;
}

.mobile-menu ul li a:focus {
	text-decoration: underline;
}

/*
header .menu-col ul li a:hover:before, .category-container ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(10px);
  transform: scaleX(10px);
}

header .menu-col ul li.current-menu-item a:before, .category-container ul li.current-cat a:before {
visibility: visible;
  -webkit-transform: scaleX(10px);
  transform: scaleX(10px);
}
*/

.blog-modal  {
	padding-top: 50px !important;
}

.blog-modal img {
	max-width: 90%;
	height: auto;
}

.projectsgrid {
	display: none;
}

.category-container ul {
	margin: 2em 0;
	padding: 0;
	font-size: 1.6em;
	text-align: center;
	text-transform: uppercase;
}

.category-container ul li {
	list-style-type: none;
	display: inline;
	white-space: nowrap;
}

.category-container ul li.current-cat a {
	color: black;
}

.category-container ul li.current-cat a:before {
	background: black;	
}

.category-container ul li a {
	color: #b2b2b2;
	margin: 0 1em;
	line-height: 2em;
	letter-spacing: 0.05em;
}

.project-description {
	margin: 5em auto;
	margin-bottom: 2em;
	color: #b2b2b2;
	max-width: 640px;	
		min-height: 165px;
}

.text-content-sprint {
	margin: 4em 0;
}

.project-description p {
	text-align: center !important;
	font-size: 1.4em !important;
}

.project-description:hover {
	color: black;
}

#subscribe-result {
	margin: 2em auto;
	line-height: 1.4em;
	display: none;
}

.gif-background {
	width: 90%;
	margin: auto;
	height: 486px;
	background: url("/wp-content/themes/margaret/images/homepage.gif");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

body.single .ui.modal.project-modal {
	display: block !important;
	position: relative;
}

.content-restrict.category-restrict {
	max-width: 640px;
}

.video-container-parent {
	width: 100%;
	padding: 2px;
	max-width: 600px;
	margin: 2em auto;
	position: relative;
}

.video-container {
	width: 98%;
	max-width: 600px;
	margin: 10px auto;
	position: relative;
}




@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    .elm-wrapper { 
	    padding-bottom: 8em;
    }
}}








